﻿body
{
	background: white;	
	font-family:'Times New Roman', Times, Serif;
	color: #000;
}
#leftColumn, #navigation, #search, #rightColumn2, #breadCrumb
{
	display: none;
}
#header
{
    padding: 20px;
    margin: 0px;
    width: 100%;
    height: 90px;
    background-color:transparent;
}
#footer
{
    margin: auto;
	width: 980px;
    height:28px;
}
#logo
{        
    width: 366px;
    height: 106px;    
}

#animation
{
    position: absolute;    
    top: 75px;
    margin-left: 380px;
    font-style:normal;
	font-family:'Times New Roman', Times, Serif;
	font-size:21px;
	font-weight:bold;
	color: #231f20;
	padding:40px 10px 10px 10px;	
}

#container
{
	width: auto;
	margin: 0 5%;
	padding: 0;
	border: 0;
	float: none !important;
	color: black;
	background: transparent none;    
}

#centerColumn
{    
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	float: none !important;
	color: black !important;
	background: transparent none;
	font-size:20px;  
}

#centerColumn2
{
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	float: none !important;
	color: black !important;
	background: transparent none;
	font-size:20px;
}


.featuredBox
{
    vertical-align:top;
	padding:8px 8px 8px 8px;
	font-family:'Times New Roman', Times, Serif;
	font-weight:normal;
	font-size:20px;
	color:#111;
}
.featuredBox img
{
    float: left;
    margin:0 8px 8px 0;
}
.featuredBox a
{
	font-family:'Times New Roman', Times, Serif;
    font-size:20px;
    font-weight:bold;
    color:#111;
}
#featuredBoxTitle
{
	font-style:normal;
	font-family:'Times New Roman', Times, Serif;
	font-size:24px;
	font-weight:bold;
	color: #111;
	padding:10px 10px 20px 10px;
}
#featuredBoxTitle hr
{
    height:3px;
    border:0px;
    background-color:#ffff00;
    width:490px;
    padding:10px 10px 10px 50px;
}
#featuredBoxDescription
{
	font-family:'Times New Roman', Times, Serif;
    font-size:20px;
    color:#111;
    padding:10px 10px 15px 10px;
}
#featuredBoxDescription a
{
	font-family:'Times New Roman', Times, Serif;
    font-size:20px;
    font-weight:bold;
    color:#111;
}


/* - E-Resources  styles- */
.eResource
{
    vertical-align:top;
	padding:8px 8px 8px 8px;
	font-family:'Times New Roman', Times, Serif; 
	font-weight:normal;
	font-size:20px;
}
.eResource img
{
    float: left;
    margin:0 8px 8px 0;
}
.eResource a
{
	font-family:'Times New Roman', Times, Serif; 
    font-size:20px;
    font-weight:bold;
    color:#666666;
}
.eResourceTitle
{
	font-style:normal;
	font-family:'Times New Roman', Times, Serif; 
	font-size:24px;
	font-weight:bold;
	color: #666666;
	padding:0px 0px 10px 0px;
}



.contentAlignment { text-align:left; }


.titlecontrol
{
	font-family:'Times New Roman', Times, Serif; 
	font-size:20px;
	font-weight:bold;
	color:#666666;
	padding:3px 0 10px 20px;
	background-image: url('../images/amnesty-web-home-page_15.jpg');
	background-repeat: no-repeat;
	width: 317px;
	height:20px;	
}

.accordionContent
{
	border-width:1px;
	border-color:#cccccc;
	border-style:solid;
	padding:8px;
	font-family:'Times New Roman', Times, Serif; 
	font-weight:normal;
	font-size:20px;    
}

.accordionContent img
{
	float: right; 
	margin:0px 0px 8px 8px;
}

.accordionHeaderSelected a, .accordionHeaderSelected a:link, .accordionHeaderSelected a:visited, .accordionHeaderSelected a:active, .accordionHeaderSelected a:hover 
{
	font-family:'Times New Roman', Times, Serif; 
	font-weight:bold;
	font-size:11px; 
	color:White;       
	  
}
.accordionHeader a, .accordionHeader a:link, .accordionHeader a:visited, .accordionHeader a:active, .accordionHeader a:hover 
{
		font-family:'Times New Roman', Times, Serif; 
	font-weight:bold;
	font-size:19px;     
	color:black;       
}

.moreBox .moreLink
{
    float:right;    
}

.eventsContent img
{
	float: right; 
	margin:0px 0px 8px 8px;
}

/* Issues Styles */	
.issueTitle
{
    font-style:normal;
	font-family:'Times New Roman', Times, Serif; 
	font-size:24px;
	font-weight:bold;
	color: #231f20;
}

.issueContent
{
    vertical-align:top;
	padding:8px;
	font-family:'Times New Roman', Times, Serif; 
	font-weight:normal;
	font-size:20px;  
}

.issueContent img
{
	float: left; 
	margin:0px 8px 8px 0px;			
}

.issueContent a
{
	font-family:'Times New Roman', Times, Serif; 
	font-weight:bold;
	font-size:19px;     
	color:black;		
}

.issuesArchive
{
    vertical-align:top;
    padding:8px 8px 14px 8px;
	font-family:'Times New Roman', Times, Serif; 
    font-weight:normal;
    font-size:20px;	
    color:white;
}
.issuesArchiveSearch
{
    text-align:right;
    padding:8px; 
}


.issuesArchive img
{
    float: left;
    margin:0 8px 1px 0; 
    border-style:solid;
	border-color: white;
	border-width:18px;	
}      
.issuesArchive a
{
	font-style:normal;
	font-family:'Times New Roman', Times, Serif; 
	font-size:22px;
	font-weight:bold;
	color: white;
}         
    
         
/* Articles Styles */	
.articleLabel
{
	font-style:normal;
	font-family:'Times New Roman', Times, Serif; 
	font-size:24px;
	font-weight:bold;
	color: #666666;
}               
.article
{
    padding: 20px;
	font-family:'Times New Roman', Times, Serif; 
    font-weight: normal;
    font-size: 12px;
}
.articleTitle
{
    padding:3px;
}
.articleContent
{
    padding:3px;
}
.article img
{
    float: left;
    margin:0 5px 5px 0;
}
.article a
{
	font-family:'Times New Roman', Times, Serif; 
    font-size:20px;
    font-weight:bold;
    color:#666666;
}
.tags
{
    padding:3px;
	font-size:20px;
}      
.tags a
{
    font-size:19px;
}









div#wrapper
{
	width: auto;
	margin: 0 5%;
	padding: 0;
	border: 0;
	float: none !important;
	color: black;
	background: transparent none;
}
div.contentWrapper, div#Main, div.page-title, .logo, .inner-page .page-title
{
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	float: none !important;
	color: black !important;
	background: transparent none;
}
p.logo
{
	background: transparent url(logo.gif) no-repeat 0 0;
}



.content a:link, .content a:visited 
{
	color: #520;
	background: transparent;
	font-weight: bold;
	text-decoration: underline;
}
.content a:after, .content a:link:after  
{ 
	color: #000;
	background-color: transparent; 
	content: " * Link " attr(href) "* "; 
}
.content a:visited:after 
{
	color: #000; 
	background-color:transparent;
	content: " * Link " attr(href) "* "; 
}
